
Infrastructure - Task #1666

Story # 975 (Closed): Refactor to support synchronization across multiple MNs

Create LDAP Schema to persist NodeList

2011-07-05 21:39 - Robert Waltz

Status: Closed Start date: 2011-07-05

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 24.00 hours

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.2 Story Points:  

Product Version: *   

Description

NodeList will be persisted in LDAP. 

History

#1 - 2011-07-05 21:40 - Robert Waltz

- Estimated time set to 24.00

#2 - 2011-07-12 16:09 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
